@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Life Memberships page stylesheet
*/

/*-------------------------------------------------------------------*/
/* Page */
#col1
{
	float: left;
	width: 320px;
	margin-right: 10px;
}

#col2
{
	float: left;
	width: 320px;
	margin-left: 20px;
}

h2 { margin-top: 0; line-height:1;}
h2 span { font-size: 14px; }

/*-------------------------------------------------------------------*/
/* Life Memberships (PAOCCC) */

#paocccCol1,#paocccCol2
{
	width: 48%;
	float: left;
	margin-bottom: 40px;
}

/*-------------------------------------------------------------------*/
/* Life Memberships (PAOCCC games played) */

/*#col1 h3 { margin-bottom: 20px; }*/
#lifeMemberships
{
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}

#lifeMemberships td,#lifeMemberships th
{
	padding-top: 6px;
	padding-bottom: 3px;
	padding-right: 30px;
	border-bottom: 1px solid #C7C7C7;
}

#lifeMemberships th
{
	font-size: 11px;
	color: #666;
	text-align: left;
}

.currentPlayer { padding-right: 2px !important; }
